Reputation
Top tag
Next privilege 200 Rep.
See reduced ads
Badges
1
Newest
 Teacher
Impact
~1k people reached

  • 0 posts edited
  • 0 helpful flags
  • 0 votes cast
Dec
26
comment PEAR Installer won't upgrade
You say PEAR is at v 1.9.0, but the error says PEAR is at v. 1.5.0.
Nov
30
awarded  Teacher
Oct
1
answered Create auto restart Script in Linux